package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class FindOrderResponse {


    @SerializedName("id")
    private int id;
    @SerializedName("itemName")
    private String itemName;
    @SerializedName("outTradeNo")
    private String outTradeNo;
    @SerializedName("authCode")
    private String authCode;
    @SerializedName("tutorialUrl")
    private String tutorialUrl;

    public int getId() {
        return id;
    }

    public String getItemName() {
        return itemName;
    }


    public String getOutTradeNo() {
        return outTradeNo;
    }

    public String getAuthCode() {
        return authCode;
    }

    public String getTutorialUrl() {
        return tutorialUrl;
    }

}
